#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xmonad-extras
version:              0.17.1
visibility:           public
id:                   xmonad-extras-0.17.1-BJfXqENrpkPLABvSFtWswE
key:                  xmonad-extras-0.17.1-BJfXqENrpkPLABvSFtWswE
license:              BSD-3-Clause
maintainer:
    Sibi Prabakaran<sibi@psibi.in>, daniel@wagner-home.com, daniel.schoepe@googlemail.com

author:               The Daniels Schoepe and Wagner
homepage:             https://github.com/xmonad/xmonad-extras
synopsis:             Third party extensions for xmonad with wacky dependencies
description:
    Various modules for xmonad that cannot be added to xmonad-contrib
    because of additional dependencies.

category:             System
abi:                  972079814fc1b7d17ca22a1c746ac51e
exposed:              True
exposed-modules:
    XMonad.Actions.Eval XMonad.Actions.Invert XMonad.Actions.Volume
    XMonad.Hooks.PerWindowKbdLayout XMonad.Prompt.Eval
    XMonad.Prompt.MPD XMonad.Util.Brightness
    XMonad.Util.WindowPropertiesRE

import-dirs:          /usr/lib/ghc-9.2.8/site-local/xmonad-extras-0.17.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/xmonad-extras-0.17.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/xmonad-extras
hs-libraries:         HSxmonad-extras-0.17.1-BJfXqENrpkPLABvSFtWswE
depends:
    X11-1.10.3-8NdPo2dy5eHGXd7RnXiWFu
    alsa-mixer-0.3.0.1-1KxmuurdBLpGRGNO2LOWxI base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-C66ZcgImeKx3B18tixowu1
    hint-0.9.0.6-E10j2hXpqtQHRwpdsnPCpl
    libmpd-0.10.0.0-8wvyOCnRubr91VshLqDgq0 mtl-2.2.2
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    regex-posix-0.96.0.1-Genc39RUTH74GYzEFB6fWq
    xmonad-0.18.0-4tXHB8gk6JB41EPXk5dDmC
    xmonad-contrib-0.18.0-Jc9aKGQJ5XsHiGZqpxNs8L

haddock-interfaces:   /usr/share/doc/xmonad-extras/html/xmonad-extras.haddock
haddock-html:         /usr/share/doc/xmonad-extras/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

